# Environment page, Run or Debug dialog box

The Environment page of the Run dialog box and the Debug dialog box lets you set environment variables and values to use when an application runs.

Name
  Displays the name of environment variables.
Value
  Displays the value of environment variables.
New
  Creates a new environment variable.
Edit
  Modifies the name and value of an environment variable.
Remove
  Removes selected environment variables from the list.

Debug overview
Debug information

Running and debugging

Run and Debug dialog box